﻿body 
{
	font-family: Tahoma,Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:white;		
	color:#000000;
	outline:none;
	border:none;
}

select, input[type="text"],textarea
{
	border:1px solid #898A8B ;	
	font-family: Tahoma,Verdana, Geneva, sans-serif;
	font-size:12px;           
    padding:3px;
    
     outline:medium none; 
     -webkit-border-radius:  3px;
     -moz-border-radius: 3px;
     border-radius:  3px;  
}

input[type="checkbox"]:hover, Select:hover, input:hover,textarea:hover {
border-color: #C6C6C6;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}
a
{
	text-decoration:none;
	color:Gray;
}

a:hover 
{
	text-decoration:underline;
}

table,tr,td
{
	font-size:12px;
}

.btnNormal
{		
	background:url(../img/ButtonBg.jpg) left top repeat-x;
	background-repeat:repeat-x; background-position:top left; height:auto;
	background-color:#4B88C6;
	border:1px solid #4B88C6 ;	
	color:#FFFFFF;
    text-align:center;
    padding : 2px 10px 2px 10px ;
    font-size:13px; font-weight:bold;        
    -moz-border-radius: 3px; -webkit-border-radius:3px; border-radius: 3px;    
    -moz-box-shadow:1px 1px 5px #ccc; -webkit-box-shadow: 1px 1px 5px #ccc;  box-shadow:1px 1px 5px #ccc;   
    cursor:pointer;
	outline:medium none;
	width:70px;
}

.btnNormal:hover
{
	background-color:#5F96CD;	
	border:1px solid #4B88C6 ;	
	color:#000000;
	 -webkit-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
	box-shadow: inset 0 3px 3px rgba(0,0,0,0.1);
}

.tblFooter
{
	font-size:11px;
	color:Gray;
	padding-left:15px;
}

.divMail
{
	background-color:#EBEBEB;
	border:1px solid #898A8B ;
	padding:20px;
	-moz-border-radius: 10px;
    -webkit-border-radius:  10px;
    border-radius:  10px;  
     -moz-box-shadow:3px 3px 10px #ccc;
    -webkit-box-shadow: 3px 3px 10px #ccc;
    box-shadow:3px 3px 10px #ccc; 
    
    /* -moz-box-shadow:10px 10px 10px #ccc;
    -webkit-box-shadow: 10px 10px 10px #ccc;
    box-shadow:10px 10px 10px #ccc; 
*/
}

@media print
{
	.tblReportTools
	{
		visibility:hidden;
	}
	.divdisplay
    {
	    border:1px solid #898A8B ;
	    background-color:#FFFFFF;	
        display:table;
    }
	
}

@media screen
{
	
	.tblReportTools
	{
		visibility:visible;
		
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius:  5px;  
		max-width:420px;
		border:1px solid #D1D1D2;
		padding:5px;		
		background-color:#F6F7F0;
		-moz-box-shadow:0 1px 2px #c1c1c1;
		-webkit-box-shadow: 0 1px 2px #c1c1c1;
		box-shadow:0 1px 2px #c1c1c1;
		float:right;
	}
	.divdisplay
    {
	    border:1px solid #898A8B ;
	    background-color:#FFFFFF;
	    -moz-box-shadow:10px 10px 10px #ccc;
        -webkit-box-shadow: 10px 10px 10px #ccc;
        box-shadow:10px 10px 10px #ccc; 
        display:table;
     }
	
}

/**************************************/
/* grid View Styles*/
.grdDetails { 
    width: 100%;     
    background-color: #F3F7F8; 
    margin:10px ; 
    border: solid 1px #D3DCE5; 
    border-collapse:collapse; 
    font-family:Arial,verdana,Tahoma;
    font-size:10px;
    outline:medium none;
}
.grdDetails td { 
    padding:4px; 
    border: solid 1px #BBD8FF;  /*#D3DCE5 #c1c1c1;*/ 
    color: #000000; 
}

/*
.grdDetails tr:hover {  
    background-color:#D4DBED;
}
*/
.grdDetails th { 
    padding: 4px 2px; 
    border:1px solid #BBD8FF; 
    /*color: #445C76; 
    border: solid 1px #D3DCE5;
    background: #E1E7F7 url(../img/GridHeader.gif)  repeat-x top;   
*/
    font-size: 0.9em;       
}

.grdDetails .grdHeader  
{
	height: 40px;
	/* color: #445C76; 
	 font-weight:bold;	 
	 background: #E1E7F7 url(../img/GridHeader.gif)  repeat-x top; 
*/

}

.grdDetails .grdItemStyle { background-color: #FFFFFF ;  white-space:pre }
.grdDetails .grdItemStyle input[type="text"] { color: #445C76; background-color:#E4EBF1; padding:0px ;}
.grdDetails .grdItemStyle a { color: #203C58; text-decoration:none; }
.grdDetails .grdItemStyle a:hover { color: #0A0A0A; text-decoration:underline; }

.grdDetails .grdAltItemStyle { background-color: #FFFFFF ; white-space:pre }
.grdDetails .grdAltItemStyle input[type="text"]{ color: #445C76; background-color:#F3F7F8;padding:0px;
                                -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								-moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0);
								box-shadow: inset 0 0px 0px rgba(0,0,0,0); }
.grdDetails .grdAltItemStyle a { color:  #203C58; text-decoration:none; }
.grdDetails .grdAltItemStyle a:hover { color: #0A0A0A; text-decoration:underline; }

.grdDetails .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.grdDetails .pgr table { margin: 5px 0; }
.grdDetails .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.grdDetails .pgr a { color: #666; text-decoration: none; }
.grdDetails .pgr a:hover { color: #000; text-decoration:underline; }

.totalRowStyle
{
    background-color:White;
    font-weight:bold;
    /*background-color:#CCCCFF;*/
    background-color:#DDDDFF;
    color:#445C76;
}
.grandTotalStyle
{
    background-color:White;
    font-weight:bold;
    /*background-color:#CCCCFF;*/
    background-color:#CCCCFF;
    color:#445C76;
}
.groupHeader
{
    background-color:White;
    color:Black;
    font-weight:bold;
}

#lightbox {
 display:none;
 background:#000000;
 opacity:0.6;
 filter:alpha(opacity=60);
 position:absolute;
 top:0px;
 left:0px;
 min-width:100%;
 min-height:100%;
 z-index:1000;
}


.lightbox-panel {
 display:block;
 position:absolute;
 
 top:100px;
 left:50%;
 margin-left:-400px;
 width:800px;
 z-index:1001;
}

#divDrillDownTools 
{
	/* border: solid 1px #BBD8FF; 
	-moz-border-radius: 3px;
    -webkit-border-radius:  3px;
    border-radius:  3px;  
    
	-moz-box-shadow:2px 2px 2px #ccc;
        -webkit-box-shadow:2px 2px 2px #ccc;
        box-shadow:2px 2px 2px #ccc;
*/
	}
#divDrillDownTools span
{
	margin-right:6px;
	padding:2px 8px 2px 8px;
	width:16px;
	height:16px;
	border: solid 1px #13B4FF;
	
	font-weight:bold;
	color:#13B4FF;
	-moz-border-radius: 4px;
    -webkit-border-radius:  4px;
    border-radius:  4px;
    -moz-box-shadow:2px 2px 2px #ccc;
        -webkit-box-shadow:2px 2px 2px #ccc;
        box-shadow:2px 2px 2px #ccc;
	}
/**/
